.delivery-page{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    padding-top: 50px;
}
.zona-wrap h3{
    text-align: center;
}
.trucks-wrap{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.truck-name{
    font-weight: 500;
    width: 180px;
    font-size: 15px;
}
.truck-item{
    display: flex;
}
.prices-wrap{
    display: flex;
    gap: 40px;
}
.prices-wrap input{
    width: 80px;
    text-align: center;
    border: 1px solid transparent;
    line-height: 25px;
    font-size: 16px;
    background: #f5f5f5;
    font-weight: 500;
    pointer-events: none;
}
.edit-process .prices-wrap input{
    border: 1px solid #eeeeee;
    background: #ffffff;
    pointer-events: initial;
}
.zona-buttons{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    gap: 15px;
}
.zona-buttons button{
    background: #ffffff;
    border: 0;
    box-shadow: 1px 1px 3px 0 #00000020;
    cursor: pointer;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    font-size: 17px;
    align-items: center;
    justify-content: center;
    display: flex;
}
.zona-buttons button:hover{
    box-shadow: 0px 0px 3px 0 #00000070;
}
.zona-buttons button.zona-edit{
    color: #146EBEFF;
}
.zona-buttons button.zona-save{
    color: #03a903;
    display: none;
}
.edit-process button.zona-edit{
    display: none;
}
.edit-process button.zona-save{
    display: block;
}
.title-item{
    display: flex;
    gap: 60px;
    font-size: 13px;
    color: #999999;
}
.title-item div:first-child{
    width: 140px;
}